OSIsoft PI Web API Privilege Escalation and Cross Site Scripting Vulnerabilities

Bugtraq ID: 103396
Class: Unknown
CVE: CVE-2018-7500
CVE-2018-7508
Remote: Yes
Local: No
Published: Mar 13 2018 12:00AM
Updated: Mar 13 2018 12:00AM
Credit: OSIsoft
Vulnerable: OSISoft PI Web API 2017 R2 0
OSISoft PI Web API 2016 R2 0
Not Vulnerable: OSISoft PI Web API 2017 R2 SP1 0
OSISoft PI Vision 2017 R2 Update 1
OSISoft PI AF Services 2017 R2 Update 1 0


 

Privacy Statement
Copyright 2010, SecurityFocus